package com.brilliance.isc.model.bnk;

import java.io.Serializable;
import java.math.BigDecimal;

/**
 * (Bnk)实体类
 *
 * @author makejava
 * @since 2023-01-18 10:20:44
 */
public class Bnk implements Serializable {
    private static final long serialVersionUID = 162883159395640441L;

    private String inr;

    private String fqhhao;

    private String lianhh;

    private String zhuant;

    private String jigulb;

    private String hanbdm;

    private String bhsjcy;

    private String zjcyhh;

    private String ssrhdm;

    private String jieddm;

    private String chshdm;

    private String jigomc;

    private String jigojc;

    private String dizhii;

    private String youzbm;

    private String dihdig;

    private String dzyjdz;

    private String sxiorq;

    private String shixrq;

    private String gngxrq;

    private BigDecimal gngxsj;

    private String caozbz;

    private String gngxqh;

    private String remark;

    private BigDecimal shjnch;

    private BigDecimal jiluzt;


    public String getInr() {
        return inr;
    }

    public void setInr(String inr) {
        this.inr = inr;
    }

    public String getFqhhao() {
        return fqhhao;
    }

    public void setFqhhao(String fqhhao) {
        this.fqhhao = fqhhao;
    }

    public String getLianhh() {
        return lianhh;
    }

    public void setLianhh(String lianhh) {
        this.lianhh = lianhh;
    }

    public String getZhuant() {
        return zhuant;
    }

    public void setZhuant(String zhuant) {
        this.zhuant = zhuant;
    }

    public String getJigulb() {
        return jigulb;
    }

    public void setJigulb(String jigulb) {
        this.jigulb = jigulb;
    }

    public String getHanbdm() {
        return hanbdm;
    }

    public void setHanbdm(String hanbdm) {
        this.hanbdm = hanbdm;
    }

    public String getBhsjcy() {
        return bhsjcy;
    }

    public void setBhsjcy(String bhsjcy) {
        this.bhsjcy = bhsjcy;
    }

    public String getZjcyhh() {
        return zjcyhh;
    }

    public void setZjcyhh(String zjcyhh) {
        this.zjcyhh = zjcyhh;
    }

    public String getSsrhdm() {
        return ssrhdm;
    }

    public void setSsrhdm(String ssrhdm) {
        this.ssrhdm = ssrhdm;
    }

    public String getJieddm() {
        return jieddm;
    }

    public void setJieddm(String jieddm) {
        this.jieddm = jieddm;
    }

    public String getChshdm() {
        return chshdm;
    }

    public void setChshdm(String chshdm) {
        this.chshdm = chshdm;
    }

    public String getJigomc() {
        return jigomc;
    }

    public void setJigomc(String jigomc) {
        this.jigomc = jigomc;
    }

    public String getJigojc() {
        return jigojc;
    }

    public void setJigojc(String jigojc) {
        this.jigojc = jigojc;
    }

    public String getDizhii() {
        return dizhii;
    }

    public void setDizhii(String dizhii) {
        this.dizhii = dizhii;
    }

    public String getYouzbm() {
        return youzbm;
    }

    public void setYouzbm(String youzbm) {
        this.youzbm = youzbm;
    }

    public String getDihdig() {
        return dihdig;
    }

    public void setDihdig(String dihdig) {
        this.dihdig = dihdig;
    }

    public String getDzyjdz() {
        return dzyjdz;
    }

    public void setDzyjdz(String dzyjdz) {
        this.dzyjdz = dzyjdz;
    }

    public String getSxiorq() {
        return sxiorq;
    }

    public void setSxiorq(String sxiorq) {
        this.sxiorq = sxiorq;
    }

    public String getShixrq() {
        return shixrq;
    }

    public void setShixrq(String shixrq) {
        this.shixrq = shixrq;
    }

    public String getGngxrq() {
        return gngxrq;
    }

    public void setGngxrq(String gngxrq) {
        this.gngxrq = gngxrq;
    }

    public BigDecimal getGngxsj() {
        return gngxsj;
    }

    public void setGngxsj(BigDecimal gngxsj) {
        this.gngxsj = gngxsj;
    }

    public String getCaozbz() {
        return caozbz;
    }

    public void setCaozbz(String caozbz) {
        this.caozbz = caozbz;
    }

    public String getGngxqh() {
        return gngxqh;
    }

    public void setGngxqh(String gngxqh) {
        this.gngxqh = gngxqh;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public BigDecimal getShjnch() {
        return shjnch;
    }

    public void setShjnch(BigDecimal shjnch) {
        this.shjnch = shjnch;
    }

    public BigDecimal getJiluzt() {
        return jiluzt;
    }

    public void setJiluzt(BigDecimal jiluzt) {
        this.jiluzt = jiluzt;
    }

}

